#top .userid, #top .userpw {vertical-align: middle;}

.old952, .old900 {text-align:center;}
.old952 #top, .old900 #top {text-align: left;}
.old952 #top .gnb-flexible *, .old900 #top .gnb-flexible * {zoom:1;}
.old900 #top .gnb-flexible .depth1 {width:112px;}
.old952 #top .gnb-flexible .depth2,
.old900 #top .gnb-flexible .depth2 {top:48px;}
.old900 #top .gnb-flexible .first,
.old900 #top .gnb-flexible .last {width:114px;;}
.old952 #top .gnb-flexible .depth1, .old900 #top .gnb-flexible .depth1 {display:inline;}
.old952 #top .gnb-flexible .depth1 .depth1-title, .old900 #top .gnb-flexible .depth1 .depth1-title {height:48px;}

#body {padding-bottom: 12px;}

.global-left-nav ul {width:150px;}
.global-left-nav li {height: expression( this.scrollHeight < 23 ? "22px" : "auto" );}
.global-left-nav .hassub {z-index: 390;}
.global-left-nav .hassub div {right: -130px;}
.global-left-nav .hassub div ul {width: 140px;}
.global-left-nav .hassub div ul li {background-position: 0 40%; height: expression( this.scrollHeight < 19 ? "18px" : "auto" );}
.global-left-nav .hassub-opened ul {padding:5px 5px 0;}
.global-left-nav .hassub-opened li {height: expression( this.scrollHeight < 19 ? "18px" : "auto" );}